{
    "dc_identifier": "nl.gm0851.2k.2016.190",
    "dc_title": "Omgevingsvergunning Steenbergseweg 7 te Dinteloord",
    "dc_type": "2k",
    "dc_description": "Op 21 november 2016 hebben wij een omgevingsvergunning activiteit Bouwen en Handelingen met gevolgen voor beschermde monumenten verleend voor het wijzigen van de berging,keuken en bijkeuken van de woning aan de Steenbergseweg 7, 4671 BC te Dinteloord. De omgevingsvergunning is geregistreerd onder nummer ZK16004772.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-163618",
    "dc_publisher": "gm0851",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2016-11-23",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Steenbergen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2k.2016.190.doc.1",
            "dc_title": "Omgevingsvergunning Steenbergseweg 7 te Dinteloord",
            "foi_fileName": "gmb-2016-163618.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-163618.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.190.doc.2",
            "dc_title": "BESCHIKKING OMG  ZK16004772",
            "foi_fileName": "exb-2016-39646.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-39646/1/bijlage/exb-2016-39646.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.190.doc.3",
            "dc_title": "aanvraag formulier omgevingsvergunning_1604681",
            "foi_fileName": "exb-2016-39647.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-39647/1/bijlage/exb-2016-39647.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.190.doc.4",
            "dc_title": "bestektekening  BEM1605470",
            "foi_fileName": "exb-2016-39648.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-39648/1/bijlage/exb-2016-39648.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.190.doc.5",
            "dc_title": "bijlage aanvraag formulier_1604682",
            "foi_fileName": "exb-2016-39649.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-39649/1/bijlage/exb-2016-39649.pdf"
        }
    ]
}